Bug 172161 - [PATCH] devel/py-nose: update to 1.2.1
Summary: [PATCH] devel/py-nose: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-29 15:30 UTC by koobs
Modified: 2012-10-24 13:44 UTC (History)
1 user (show)

See Also:


Attachments
py27-nose-1.2.1.patch (3.17 KB, patch)
2012-09-29 15:30 UTC, koobs
no flags Details | Diff
nose121.diff.txt (4.81 KB, text/plain; charset=UTF-8)
2012-10-18 14:57 UTC, R.Mahmatkhanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-09-29 15:30:07 UTC
- Update to 1.2.1
- Add LICENSE
- Add test: target
- Update pkg-plist

=====[QA]=====

portlint: looks fine.
porttest: clean
redports: https://redports.org/buildarchive/20120929133449-59612/
unittest: Ran 369 tests in 21.186s - OK

==============

Port maintainer (nivit@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-09-29 15:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-09-29 15:30:24 UTC
Maintainer of devel/py-nose,

Please note that PR ports/172161 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172161

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-09-29 15:30:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-10-17 19:54:52 UTC
Responsible Changed
From-To: freebsd-python->nivit

Over to maintainer.
Comment 5 R.Mahmatkhanov 2012-10-18 14:57:14 UTC
Hi Nicola,

here is the patch based on Kubilay's one, that adds py3 packing list 
shims. Now it builds fine both with py2/py3. Would you approve the 
change? It will allow us to build py-numpy with python3. Thanks.

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-10-24 13:44:01 UTC
State Changed
From-To: feedback->closed

Committed, thank you!